Subject: Re: bug#51343: 27.2; Xaw3d scrollbar thumb doesn't update while dragged

From: Po Lu <[email-masked]>
Date: Sun, 24 Oct 2021 10:15:02 +0800

Glenn Morris <[email-masked]> writes:

> You don't need to compile all the lisp files for this kind of problem.
> For bisecting, I use:
>
> make maintainer-clean >& /dev/null
> autoreconf -fi -I m4
> ./configure [...] --cache-file=/tmp/ccache
> make -C lib [-j #] all
> make -C src [-j #] emacs

Thanks, this helped a lot.

This problem exists all the way back to Emacs 25, and probably earlier.
However, at that point, I wasn't able to continue building Emacs on my
system, probably due to some functions for peeking at file streams being
removed from glibc.